/* Page Specific */
.osx.server .sticky .ph-wrapper { min-width:1010px; }
.osx.server .ph-wrapper { width:100%; border-bottom:1px solid #e6e6e6; }
.osx.server .ph-wrapper #productheader { width:980px; padding:1em 0 0.2em; border-bottom:none; }

@media only screen and (max-device-width:768px) {
	.osx.server nav.ph-wrapper { margin-left:0; width:100%; }
	.osx.server .ph-wrapper #productheader { width:98%; padding:1em 0 0; margin: 0 auto; }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
	.oax.server #globalheader { width:100%; margin-left:0; margin-right:0; }
}